/*
	スタジオプリマ:SP版
	data:2019.08.20
*/
@media screen and (max-width: 1439px) {
	body {
		width: 100%;
		min-width: 1440px;
	}

	/* header - ヘッダー
	-------------------------------------------------- */
	.h_inner {
		margin-right: 0;
	}

	/* common - 共通設定
	-------------------------------------------------- */
	.box {
		margin-right: 0;
	}

	.page_ttl {
		margin-right: 0;
	}

	.plan_message_box {
		margin-right: 0;
	}

	/* photogallery - フォトギャラリー
	-------------------------------------------------- */
	#photo_gallery .box {
		position: static;
		width: 100%;
		height: auto;
		padding-bottom: 8rem;
		overflow-y: auto;
	}

	.list_photo li:first-child {
		width: 50%;
	}

	.list_photo li:last-child {
		display: none;
	}

	/* footer:フッター
	-------------------------------------------------- */
	.f_box {
		margin-right: 0;
	}

	.page_top {
		right: 40px;
	}
}

@media screen and (max-width: 480px) {
	body {
		min-width: auto;
	}

	/* header - ヘッダー
	-------------------------------------------------- */
	.header_info {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1;
		width: 100%;
		padding: 0.5rem;
		background-color: #333333;
		color: #ffffff;
		text-align: center;
		transition-property: transform;
		transition-duration: 0.5s;
		transition-timing-function: ease;

		will-change: transform;
	}

	.scroll .header_info {
		transform: translateY(-100%);
	}

	.header_title {
		font-size: 0.8rem;
	}

	/* nav - ナビ
	-------------------------------------------------- */
	.n_inner {
		display: none;
	}

	/* mv - メインビジュアル
	-------------------------------------------------- */
	.mv {
		height: 250px;
	}

	.mv img {
		max-width: 110%;
	}

	.front_page .mv {
		height: calc(100vh - 6rem);
	}

	.front_page .mv::before {
		display: none;
	}

	.front_page .mv img {
		width: 100%;
		max-width: none;
		height: 100%;

		-o-object-fit: cover;
		object-fit: cover;
	}

	.point_page .mv img {
		top: 50%;
	}

	/* none
	-------------------------------------------------- */
	.dp_n {
		display: none !important;
	}

	.dp_n_pc {
		display: block !important;
	}

	/* point - ポイント
	-------------------------------------------------- */
	#point_main .box {
		padding: 8rem 0;
	}

	#point_massage .inner {
		flex-direction: column;
		position: relative;
		z-index: 3;
		margin-bottom: 20rem;
	}

	#point_massage .left_box,
	#point_massage .right_box {
		width: 100%;
		padding: 0;
	}

	#point_massage .right_box {
		order: 1;
		margin-bottom: 8rem;
		padding: 0;
	}

	#point_massage .left_box {
		order: 2;
	}

	#point_massage .right_box img {
		max-width: 100%;
	}

	.about_ttl span {
		left: -5px;
	}

	.point_prima_message .about_ttl::before {
		left: -20px;
	}

	.prima_logo {
		margin: auto;
	}

	.point_txt {
		font-size: 1.8rem;
		text-align: center;
	}

	.note {
		width: 100%;
		font-size: 1.4rem;
	}

	.note br {
		display: none;
	}

	.point_studioprima {
		width: 350px;
		height: 240px;
	}

	.point_pickup {
		width: 80px;
		height: 80px;
	}

	.point_pickup p {
		font-size: 1.4rem;
	}

	.point_first_ttl {
		margin-bottom: 1rem;
		font-size: 2rem;
		line-height: 2.5rem;
	}

	.list_points li:not(:last-child) {
		margin-bottom: 42rem;
	}

	.list_points li:nth-child(odd) {
		background-position: right -110px top 0;
	}

	.list_points li:nth-child(even) {
		background-position: left -110px top 0;
	}

	.list_points li:last-child {
		margin-bottom: 34rem;
	}

	.points_info {
		top: auto;
		bottom: -385px;
		width: auto;
		height: auto;
		margin: 0 1rem;
		padding: 5rem 1.5rem;
	}

	.point_info p {
		font-size: 1.2rem;
		line-height: 1.8rem;
	}

	.point_info_box {
		padding: 0;
	}

	.points_ttl {
		margin-bottom: 1.5rem;
		font-size: 1.8rem;
	}

	.points_first_txt {
		font-size: 1.5rem;
	}

	.points_txt {
		font-size: 1.2rem;
		line-height: 1.8rem;
	}

	.points_txt br {
		display: none;
	}

	.point_num {
		top: -45px;
		right: 0;
		left: 0;
		margin: auto;
	}

	/* campaign - キャンペーン
	-------------------------------------------------- */
	.campaign_page .mv img {
		top: auto;
		left: auto;
		transform: scale(-1, 1);
	}

	#campaign_main .box {
		padding: 5rem 1.5rem 1rem;
	}

	.list_campaign li {
		flex-direction: column;
	}

	.list_campaign li:not(:last-child) {
		margin-bottom: 8rem;
	}

	.camp_left,
	.camp_right {
		width: 100%;
		min-height: auto;
	}

	.camp_left img {
		position: static;
		transform: none;
		max-width: 100%;
		max-height: none;
	}

	.ttl_campaigns {
		font-size: 2rem;
		text-align: center;
	}

	.list_campaign {
		margin-top: 6rem;
	}

	.camp_info_box {
		margin: 0;
		padding: 1rem 2rem;
	}

	.camp_info {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 1rem;
		font-size: 1.6rem;
		line-height: 1.5;
	}

	.camp_info::before {
		display: none;
	}

	.camp_ribon {
		top: -60px;
		right: 0;
		left: 0;
		transform: rotate(-30deg);
		margin: auto;
	}

	.camp_ribon p {
		transform: rotate(30deg);
	}

	.camp_price {
		width: 100%;
		margin: 1rem 0 1.2rem 0;
		text-align: right;
	}

	.camp_option {
		margin: 0.5rem 0 0;
		font-size: 1.4rem;
	}

	.camp_schedule {
		margin-top: 2rem;
		padding-top: 2rem;
		border-top: 1px dashed #ff9800;
		text-align: center;
	}

	.camp_schedule_month {
		margin: 1rem 0;
		text-align: center;
	}

	.camp_schedule p:last-child {
		margin: 1rem 0 0 0;
		text-align: left;
	}

	.double_btn {
		flex-direction: column;
		position: static;
	}

	.double_btn .btn {
		width: 100%;
	}

	.double_btn .btn:nth-child(1) {
		margin-bottom: 1.5rem;
	}

	.double_btn .btn p a {
		width: 100%;
	}

	.date_limited_catch {
		font-size: 1.2rem;
	}

	.limited_month {
		margin-right: 0.5rem;
	}

	.date_limited_datelist div:nth-of-type(3) {
		margin-left: 0.5rem;
	}

	.limited_month p {
		width: 35px;
		height: 35px;
		font-size: 1.4rem;
		line-height: 35px;
	}

	.limited_days {
		font-size: 1.2rem;
	}

	.date_limited_info {
		bottom: 15px;
		width: 95%;
	}

	.date_limited_title {
		top: 50px;
		right: 10px;
		font-size: 3.4rem;
	}

	/* location - ロケーション
	-------------------------------------------------- */
	.page_head {
		height: 200px;
	}

	.location_page .mv img {
		top: 50%;
	}

	#location_main .box {
		padding: 10rem 1rem 6rem;
	}

	.location_list_img {
		max-height: 100px;
	}

	.location_list_ttl {
		font-size: 1.6rem;
	}

	.location_detail_box {
		flex-direction: column;
		padding: 1.5rem;
	}

	.location_detail_info,
	.location_detail_imgs {
		width: 100%;
	}

	.location_sub_ttl {
		margin-bottom: 3rem;
	}

	.location_sub_ttl span {
		bottom: -20px;
	}

	.location_gallery_imgs .slick-slide {
		height: 235px;
	}

	.location_gallery_thumbnail .slick-slide {
		height: 50px;
	}

	.location_gallery_thumbnail .slick-arrow {
		width: 25px;
		height: 25px;
	}

	.location_gallery_thumbnail .slick-arrow::before {
		font-size: 2.5rem;
	}

	.location_gallery_thumbnail .slick-prev {
		left: 5px;
	}

	.location_gallery_thumbnail .slick-next {
		right: 5px;
	}

	.location_detail_txt {
		margin: 2rem 0;
	}

	.location_detail_txt p {
		font-size: 1.4rem;
		line-height: 1.8rem;
	}

	.location_point_list {
		margin-bottom: 2rem;
		padding: 1.5rem;
	}

	/* plan - プラン
	-------------------------------------------------- */
	.plan_page .mv img {
		top: 50%;
	}

	.mv_img_box {
		height: calc(100vh - 6rem);
		overflow: hidden;
	}

	.plan_page .mv_2col img {
		max-height: 100%;
	}

	.plan_message_box {
		margin: 5rem 0 2rem;
	}

	.plan_message_box p {
		width: 95%;
		font-size: 1.3rem;
		line-height: 1.6rem;
	}

	.plan_message_box p::before,
	.plan_message_box p::after {
		width: 20px;
		height: 40px;
	}

	.plan_main_list > li {
		display: block;
	}

	.plan_main_list_imgs {
		height: 250px;
	}

	.plan_main_list_info {
		padding: 1.5rem;
	}

	.plan_costume span {
		font-size: 1.4rem;
	}

	.plan_costume_num {
		font-size: 1.4rem;
	}

	.plan_main_desc br {
		display: none;
	}

	.plan_main_list_option li:nth-child(2) {
		margin: 0;
	}

	.plan_main_list_option {
		justify-content: space-between;
	}

	.plan_main_list > li:nth-child(even) {
		flex-direction: row;
	}

	.plan_main_list_ttl {
		font-size: 3rem;
	}

	.plan_main_list_ttl span {
		font-size: 1.4rem;
	}

	.plan_main_list_imgs .planimgs_1col {
		height: 230px;
	}

	.plan_pw_imgs[class*='plan_list_'] img {
		left: 50%;
	}

	.plan_cats_list {
		margin-top: 4rem;

		gap: 1rem;
	}

	.plan_cats_list > li {
		width: calc((100% / 2) - 0.5rem);
	}

	.plan_cats_list > li > a {
		padding: 1.5rem;
		font-size: 1rem;
	}

	/* plan:studio - プラン_スタジオ
	-------------------------------------------------- */
	.plan_each_detail {
		padding: 0 1.5rem;
	}

	.plan_each_detail .plan_one_point {
		width: 350px;
		font-size: 1.4rem;
	}

	.plan_each_detail .plan_main_detail p {
		font-size: 1.4rem;
	}

	.sub_ttl {
		font-size: 4rem;
	}

	.sub_ttl::before {
		top: -30px;
	}

	.wave_box {
		padding: 3rem 1rem;
	}

	.plan_contents_items_list,
	.plan_contents_costume_list {
		justify-content: space-around;
		width: 100%;
	}

	.plan_each_detail .plan_main_price {
		font-size: 4.8rem;
	}

	.plan_each_detail .plan_main_list_option li {
		width: 105px;
		height: 105px;
		font-size: 1.4rem;
	}

	.plan_contents_detail_ttl {
		font-size: 1.6rem;
	}

	.plan_contents_items_list li {
		margin: 0;
	}

	.plan_contents_items img {
		max-width: 80px;
	}

	.plan_contents_items_list > li:not(:last-child) {
		margin-bottom: 2rem;
	}

	.plan_option_list {
		flex-direction: column;
		margin-bottom: 8rem;
	}

	.plan_option_list li {
		width: 100%;
	}

	.plan_option_list li:not(:last-child) {
		margin-bottom: 2rem;
	}

	.plan_chapel_intro {
		flex-direction: column;
	}

	.plan_chapel_intro_l_box,
	.plan_chapel_intro_r_box {
		width: 100%;
	}

	#plan_studio_info .box .btn {
		padding: 0 2rem;
	}

	.modaal-video-wrap {
		margin: 0 !important;
	}

	/* dress - ドレス
	-------------------------------------------------- */
	.dress_page .mv img {
		top: 60%;
	}

	/* option - オプション
	-------------------------------------------------- */
	.option_list li:not(:last-child) {
		margin-bottom: 0;
	}

	/* shop - ショップ
	-------------------------------------------------- */
	.shop_page .mv img {
		top: 60%;
	}

	.shop_msg {
		padding: 0 3rem;
		font-size: 1.2rem;
	}

	.access_detail_dt,
	.access_detail_dd {
		width: 100%;
		padding: 1rem 3rem;
	}

	.access_detail_dd {
		padding-top: 0;
		font-size: 1.2rem;
	}

	/* wedding_dress - ウェディングドレス
	-------------------------------------------------- */
	.kimono_page .mv img {
		top: auto;
		left: auto;
		transform: scale(-1, 1);
	}

	.item_desc {
		font-size: 1.4rem;
	}

	.item_desc br {
		display: none;
	}

	.item_menu_list {
		flex-direction: column;
	}

	.item_menu_list li {
		margin-right: 0;
	}

	.item_menu_list li:not(:last-child) {
		margin-bottom: 1rem;
	}

	.item_menu_list li a {
		padding: 1.5rem;
	}

	.msg_box > p::before,
	.msg_box_yel.vacancy_msg > p::before {
		width: 38px;
		height: 45px;
	}

	.msg_box > p::after,
	.msg_box_yel.reserve_msg > p::after {
		right: -20px;
		width: 50px;
		height: 48px;
	}

	.tuxedo_main .msg_box > p::after {
		right: -20px;
		bottom: -10px;
		width: 32px;
		height: 47px;
	}

	.kimono_main .msg_box > p::after,
	.hakama_main .msg_box > p::after {
		right: -22px;
		bottom: -25px;
		width: 66px;
		height: 50px;
	}

	.location_list_main .msg_box_yel > p::after {
		right: -20px;
		bottom: -15px;
		width: 62px;
		height: 45px;
	}

	.item_list li {
		width: 49.25%;
		margin-right: 1.5%;
	}

	.item_list li:nth-child(2n) {
		margin-right: 0;
	}

	.item_list li:nth-child(5n) {
		margin-right: auto;
	}

	.cos_name {
		font-size: 1.2rem;
	}

	/* contact - お問い合わせ
	-------------------------------------------------- */
	.contact_page .mv img,
	.consultation_page .mv img {
		top: 50%;
	}

	.contact_box {
		padding: 2.5rem;
		border-radius: 10px;
	}

	.contact_box table th,
	.contact_box table td {
		display: block;
		width: 100%;
		padding: 0;
		border: none;
	}

	.contact_box table th {
		margin-top: 1rem;
		padding: 2rem 0;
	}

	.contact_box table td {
		padding-bottom: 0;
	}

	.contact_info {
		display: block;
	}

	.contact_info i {
		margin-right: 0;
		margin-bottom: 1.5rem;
	}

	.contact_box table td .wpcf7-list-item {
		display: block;
		margin: 0 0 1rem;
	}

	.contact_box table td .wpcf7-list-item.last {
		margin: 0;
	}

	/* consultation - オンライン相談
	-------------------------------------------------- */
	.two_column_list li:not(:last-child) {
		margin-bottom: 0;
	}

	.two_column_list li .column_img,
	.two_column_list li .column_info {
		width: 100%;
	}

	.two_column_list li .column_info {
		padding: 2rem 0;
	}

	.column_ttl {
		padding: 0 2rem 2rem;
		font-size: 1.8rem;
	}

	.column_ttl img {
		margin: 0 1.5rem 0 0;
	}

	.consultation_line_btn {
		padding: 0 2.5rem 0;
	}

	.flow_step {
		flex-wrap: wrap;
	}

	.flow_step li {
		width: 100%;
	}

	/* reserve - 来店予約
	-------------------------------------------------- */
	.reserve_page .mv img,
	.vacancy_page .mv img {
		top: 50%;
	}

	.msg_box_yel {
		padding-bottom: 2rem;
	}

	.cmt_tell {
		bottom: -90px;
	}

	.cmt_tell_info span {
		font-size: 2.3rem;
	}

	.reserve_info {
		position: relative;
		padding: 5rem 2rem 2rem;
	}

	.reserve_info i {
		position: absolute;
		top: 15px;
		right: 0;
		left: 0;
		margin: auto;
	}

	.complete_box {
		padding: 5rem 2rem;
		border-radius: 10px;
	}

	/* gallery - ギャラリー
	-------------------------------------------------- */
	.gallery_btn_box {
		flex-direction: column;
		padding: 1rem;
	}

	.gallery_list_box {
		padding: 0 1rem 3rem;
	}

	.gallery_btn_box .btn:first-child {
		margin-right: 0;
		margin-bottom: 1rem;
	}

	.alert_box {
		margin: 0 auto 2rem;
		padding: 2.5rem;
		border-radius: 10px;
	}

	/* photogallery - フォトギャラリー
	-------------------------------------------------- */
	#photo_gallery .box {
		position: static;
		width: 100%;
		height: auto;
		padding-bottom: 8rem;
		overflow-y: auto;
	}

	.page_ttl::after {
		width: 250px;
	}

	.ttl02 {
		margin: 2.5rem 0;
	}

	.ttl02:before {
		left: 80px;
	}

	.list_photo li {
		width: 50%;
	}

	.list_photo li:first-child {
		width: 100%;
	}

	.list_photo li:last-child {
		display: block;
	}

	.gallery_page .mv img {
		top: 50%;
	}

	/* LP:
	-------------------------------------------------- */
	.page_ttl {
		top: 20px;
		margin-right: 0;
		font-size: 4rem;
	}

	.page_ttl::before {
		top: -40px;
	}

	.page_ttl::after {
		top: -30px;
	}

	.life-photo_page .mv,
	.photo-wedding_page .mv,
	.wedding-ceremony_page .mv,
	.kagoshima_page.contact_page .mv,
	.ooita_page.contact_page .mv,
	.yatsushiro_page.contact_page .mv,
	.kagoshima_page.reserve_page .mv,
	.ooita_page.reserve_page .mv,
	.yatsushiro_page.reserve_page .mv {
		height: 250px;
	}

	.kagoshima_page .mv::before,
	.ooita_page .mv::before,
	.yatsushiro_page .mv::before {
		display: none;
	}

	.yatsushiro_page.photo-wedding_page .mv img,
	.photo-wedding_page .mv img {
		top: 35%;
	}

	.yatsushiro_page.wedding-ceremony_page .mv img {
		top: 50%;
	}

	.header_logo {
		display: none;
	}

	.lp_nav {
		flex-wrap: wrap;
	}

	.lp_nav li {
		position: relative;
		width: 100%;
		margin: 0 2rem;
		border: 1px solid #333333;
		background-color: #ffffff;
	}

	#shichigosan_main .lp_nav li {
		margin-right: 0;
		margin-left: 0;
	}

	.lp_nav li:last-child {
		border-right: 1px solid #333333;
	}

	.lp_nav li:not(:last-child) {
		margin-bottom: 1.5rem;
	}

	.lp_nav li::after {
		position: absolute;
		top: 0;
		right: 10px;
		bottom: 0;
		width: 20px;
		height: 35px;
		margin: auto;
		color: #ff8f8f;
		font-weight: 900;
		font-size: 2.4rem;
		font-family: 'Font Awesome 5 Free';
		content: '\f0dd';
	}

	#photo_wedding_point .box {
		margin-top: 8rem;
		padding-top: 3rem;
	}

	.photo_wedding_light_character {
		top: -33px;
		font-size: 4rem;
	}

	.pw_main_ttl span {
		margin-top: 0.8rem;
		font-size: 2.6rem;
	}

	.pw_sub_ttl::after {
		width: 360px;
	}

	.pw_point_list {
		flex-direction: column;
	}

	.pw_point_list {
		border: none;
	}

	.pw_point_list li {
		width: 100%;
		border: none;
	}

	.pw_point_list li:not(:last-child) {
		border-right: none;
	}

	.pw_point_img {
		height: 300px;
	}

	.pw_point_img img {
		top: 50%;
	}

	.pw_point_list li {
		margin-bottom: 8rem;
	}

	.pw_point_list li:nth-child(1) .pw_point_img img {
		top: 25%;
		left: 75%;
		height: 500px;
	}

	.pw_point_list li:nth-child(2) .pw_point_img img {
		top: 0;
	}

	.pw_point_list li:nth-child(3) .pw_point_img img {
		top: 45%;
		left: -30%;
		height: 700px;
	}

	.ooita .pw_point_list li:nth-child(1) .pw_point_img img {
		top: 20%;
		left: 65%;
		height: 500px;
	}

	.ooita .pw_point_list li:nth-child(2) .pw_point_img img {
		top: 20%;
		left: 46%;
		height: 600px;
	}

	.ooita .pw_point_list li:nth-child(3) .pw_point_img img {
		top: -30%;
		left: 25%;
		height: 1000px;
	}

	.yatsushiro .pw_point_list li:nth-child(1) .pw_point_img img {
		top: 40%;
		left: 50%;
		height: 650px;
	}

	.yatsushiro .pw_point_list li:nth-child(2) .pw_point_img img {
		top: -30%;
		left: 45%;
	}

	.yatsushiro .pw_point_list li:nth-child(3) .pw_point_img img {
		top: 8%;
		left: -10%;
		height: 550px;
	}

	.pw_point_list_info_box {
		justify-content: flex-start;
		top: auto;
		bottom: -40px;
		width: auto;
		height: auto;
		margin: 0 1.5rem;
		padding: 2rem 3rem;
		border: 5px solid #ff8f8f;
		box-shadow: 0 3px 15px rgba(0, 0, 0, 0.4);
		background-image: none;
		background-color: #ffffff;
	}

	.pw_point_list_ttl {
		margin-bottom: 1rem;
		padding-bottom: 2rem;
		border-bottom: 1px dashed #ff8f8f;
		font-size: 2rem;
	}

	.pw_point_list_ttl br {
		display: none;
	}

	.pw_point_list_ttl span {
		display: inline-block;
		margin-left: 0.5rem;
		font-size: 2.4rem;
	}

	.pw_point_list_txt {
		font-size: 1.6rem;
	}

	.pw_point_list_txt span,
	.pw_point_list_txt .clr_blue {
		font-size: 2rem;
	}

	.pw_point_list li:nth-child(2) .pw_point_list_info_box {
		border: 5px solid #03a9f4;
	}

	.pw_point_list li:nth-child(2) .pw_point_list_info_box .pw_point_list_ttl {
		border-bottom: 1px dashed #03a9f4;
	}

	.pw_point_list li:nth-child(3) .pw_point_list_info_box {
		border: 5px solid #4caf50;
	}

	.pw_point_list li:nth-child(3) .pw_point_list_info_box .pw_point_list_ttl {
		border-bottom: 1px dashed #4caf50;
	}

	/* LP:plan - プラン
	-------------------------------------------------- */
	.pw_second_ttl {
		font-size: 2.5rem;
	}

	.plan_main_list > li {
		flex-direction: column;
		height: auto;
	}

	.plan_pw_list .plan_main_list_imgs,
	.plan_main_list .plan_main_list_imgs {
		display: block;
		height: auto;
	}

	.plan_main_list_imgs,
	.plan_main_list_info {
		width: 100%;
	}

	.plan_pw_imgs {
		height: 160px;
	}

	.plan_pw_imgs img {
		left: 50%;
		max-width: 100%;
		max-height: none;
	}

	.studioimgs_01 img {
		top: 65%;
	}

	.studioimgs_02 img,
	.studioimgs_06 img,
	.yatsushiro .studioimgs_03 img,
	.yatsushiro .studioimgs_05 img,
	.yatsushiro .studioimgs_06 img {
		top: 55%;
	}

	.studioimgs_03 img {
		top: 30%;
	}

	.studioimgs_04 img {
		top: 40%;
	}

	.studioimgs_05 img,
	.ooita .studioimgs_04 img,
	.ooita .studioimgs_06 img {
		top: 25%;
	}

	.ooita .studioimgs_05 img {
		top: 50%;
	}

	.yatsushiro .studioimgs_04 img {
		top: 45%;
	}

	.plan_one_point p {
		width: 100%;
	}

	/* LP:contents - コンテンツ
	-------------------------------------------------- */
	.pw_contents_box {
		flex-direction: column;
		height: auto;
		margin: 0 auto;
	}

	.pw_contents_box li {
		width: 100%;
		height: 280px;
		border: none;
	}

	.pw_contents_box li.pw_contents_txt {
		width: 100%;
	}

	.pw_contents_box li > p span {
		font-size: 1.2rem;
	}

	.pw_contents_info::before {
		border: none;
	}

	.pw_contents_info::after {
		top: auto;
		right: 0;
		bottom: -30px;
		left: 0;
		border-width: 40px 20px 0 20px;
		border-color: #333333 transparent transparent transparent;
	}

	.pw_contents_box li:nth-child(1) {
		order: 2;
	}

	.pw_contents_box li:nth-child(3) {
		order: 3;
	}

	.pw_contents_box li:nth-child(2) {
		order: 1;
	}

	/* LP:option - オプション
	-------------------------------------------------- */
	.pw_option_box {
		flex-direction: column;
		height: auto;
	}

	.pw_option_box li {
		width: 100%;
		height: 260px;
	}

	.pw_option_box li > p {
		bottom: 0;
	}

	/* LP:location - ロケーション
	-------------------------------------------------- */
	.pw_location_list {
		flex-direction: column;
	}

	.pw_location_list > li {
		width: 100%;
	}

	.pw_location_list > li:not(:last-child) {
		margin-bottom: 2.5rem;
	}

	.plan_pw_included li {
		width: 48%;
	}

	/* LP:wedding_Ceremony - ウェディングセレモニー
	-------------------------------------------------- */
	.wedding-ceremony_page .mv img,
	.ooita_page.wedding-ceremony_page .mv img {
		top: 35%;
	}

	.wc_point_list li:nth-child(1) .pw_point_img img {
		top: 20%;
		left: 60%;
	}

	.wc_point_list li:nth-child(2) .pw_point_img img {
		top: 5%;
		left: 53%;
		height: 585px;
	}

	.wc_point_list li:nth-child(3) .pw_point_img img {
		top: 0;
		left: 60%;
	}

	.ooita .wc_point_list li:nth-child(1) .pw_point_img img {
		top: 5%;
		left: 73%;
		height: 580px;
	}

	.ooita .wc_point_list li:nth-child(2) .pw_point_img img {
		top: 25%;
		left: 57%;
		height: 460px;
	}

	.ooita .wc_point_list li:nth-child(3) .pw_point_img img {
		top: 12%;
		left: 50%;
		height: 530px;
	}

	.yatsushiro .wc_point_list li:nth-child(1) .pw_point_img img {
		top: 25%;
		left: 80%;
		height: 500px;
	}

	.yatsushiro .wc_point_list li:nth-child(2) .pw_point_img img {
		top: 7%;
		left: 50%;
		height: 560px;
	}

	.yatsushiro .wc_point_list li:nth-child(3) .pw_point_img img {
		top: 10%;
		left: -15%;
		height: 600px;
	}

	.wc_sub_ttl {
		font-size: 1.4rem;
	}

	#wc_plan .c_plan {
		z-index: 0;
		background: url(../imgs/top/campaign/bg.gif);
	}

	#wc_plan .c_plan::after {
		background-image: none;
	}

	.cr_plan .wc_plan_inc_list li:first-child::before {
		background-image: none;
	}

	.wc_plan_desc {
		font-size: 1.4rem;
	}

	.wc_plan_inc_list li {
		z-index: -1;
	}

	.c_plan .wc_plan_inc_list li:first-child::before {
		z-index: -1;
	}

	.wc_plan_inc_list li:not(:last-child) {
		margin-bottom: 5rem;
	}

	.wc_plan_sub_price {
		flex-direction: column;
		margin-bottom: 2.5rem;
	}

	.cm_plan .wc_plan_sub_price span {
		width: 100%;
	}

	.wc_plan_sub_price .price_tax {
		display: block;
		margin-top: 0.5rem;
	}

	.wp_plan_add_price {
		margin: 0 0 1rem 0;
	}

	#wc_plan .cm_plan {
		background: none;
	}

	#wc_plan .cr_plan {
		z-index: 0;
		background: url(../imgs/top/campaign/bg.gif);
	}

	.wc_plan_person {
		display: block;
		position: static;
	}

	.wc_plan_inc_ttl {
		margin-bottom: 3rem;
	}

	.wc_plan_inc_list li:nth-child(n + 5) {
		margin-top: 0;
	}

	#wc_plan .cr_plan::after {
		background-image: none;
	}

	.wc_plan_inc_list li p {
		width: 65%;
		height: 62px;
		font-size: 1.4rem;
	}

	.wc_plan_inc_list li span {
		top: 18px;
	}

	.wc_plan_inc_list li:nth-child(5) span {
		top: 20px;
		font-size: 1.1rem;
	}

	/* LP:LifePhoto - ライフフォト
	-------------------------------------------------- */
	.life-photo_page .mv img {
		top: 50%;
	}

	.life_btn_box {
		flex-direction: column;
	}

	.life_btn_box .btn:first-child {
		margin-right: 0;
		margin-bottom: 2rem;
	}

	.life_btn_box .btn a {
		min-width: 100%;
	}

	.life_753 {
		width: 350px;
		height: 230px;
	}

	.life_753_ttl {
		width: 100px;
		height: 40px;
		margin: 0 auto 2rem;
	}

	.life_753_desc {
		font-size: 1.2rem;
	}

	.life_753_ribbon {
		width: 210px;
		font-size: 1.6rem;
	}

	.life_753_msg {
		margin: 10rem auto 2rem;
		padding: 0 3rem;
		font-size: 1.4rem;
	}

	.life_753_msg br {
		display: none;
	}

	.shop_msg::before,
	.shop_msg::after {
		top: 10px;
		width: 35px;
		height: 70px;
	}

	.shop_msg::before {
		left: -15px;
	}

	.shop_msg::after {
		right: -15px;
	}

	.life_plan_box {
		flex-direction: column;
		padding: 1.3rem;
	}

	.life_plan_img {
		width: 100%;
	}

	.life_plan_flw {
		top: -110px;
		left: -35px;
	}

	.life_plan_detail {
		width: 100%;
		padding-left: 0;
	}

	.life_753_point_list li {
		display: flex;
		font-size: 1.4rem;
	}

	.life_753_contents_list,
	.life_other_plan_contents {
		padding: 0;
	}

	.life_other_plan_list {
		flex-direction: column;
	}

	.life_other_plan_list > li {
		flex-direction: column;
		width: 100%;
	}

	.life_other_plan_list > li:first-child {
		margin-right: 0;
		margin-bottom: 3rem;
	}

	.life_other_plan_img {
		width: 100%;
		border-radius: 30px 30px 0 0;
	}

	.life_other_plan_img img {
		left: 50%;
		height: 260px;
	}

	.life_other_plan_list > li:last-child .life_other_plan_img img {
		left: 50%;
	}

	.life_other_plan_detail {
		width: 100%;
	}

	.life_sp_plan_box .life_plan_ttl {
		width: 288px;
		height: 36px;
	}

	.life_sp_plan_msg span {
		width: 280px;
		height: 77px;
	}

	.life_sp_plan_box .life_753_contents_list {
		padding: 0 2rem;
	}

	.life_photo_ttl {
		width: 135px;
		height: 90px;
	}

	.life_photo_plan_list {
		flex-direction: column;
	}

	.life_photo_plan_list > li {
		width: 100%;
	}

	.life_photo_plan_img {
		height: 200px;
	}

	.life_photo_plan_ttl {
		font-size: 2.4rem;
	}

	.life_photo_plan_contents {
		flex-direction: column;
	}

	.life_photo_plan_contents li {
		width: 100%;
	}

	.life_photo_plan_contents li:not(:last-child) {
		margin-bottom: 1rem;
	}

	.life_birthday_box {
		margin-bottom: 20rem;
	}

	.life_birthday_ttl {
		width: 150px;
		height: 100px;
	}

	.life_birthday_plan_ttl {
		width: 290px;
	}

	.life_birthday_box .life_sp_plan_msg span {
		font-size: 1.6rem;
	}

	.life_birthday_box .life_753_contents_list li {
		font-size: 1.2rem;
	}

	.intro_ttl::before,
	.intro_ttl::after {
		top: -10px;
		width: 35px;
		height: 70px;
	}

	.intro_ttl::before {
		left: -15px;
	}

	.intro_ttl::after {
		right: -15px;
	}

	.intro_ttl {
		padding: 0 2rem;
		font-size: 1.3rem;
	}

	.intro_ttl > span br {
		display: none;
	}

	.grand_content .btn a {
		padding: 0 2rem;
	}

	/* LP:flow - ご利用の流れ
	-------------------------------------------------- */
	.step_up_txt {
		font-size: 1.4rem;
	}

	.step_up_txt p::before,
	.step_up_txt p::after {
		width: 20px;
		height: 30px;
	}

	.step_up_txt p::before {
		left: -30px;
	}

	.step_up_txt p::after {
		right: -30px;
	}

	.flow_list {
		flex-direction: column;
	}

	.flow_list li {
		width: 100%;
		border: none;
	}

	.flow_list li:not(:last-child) {
		margin-bottom: 5rem;
	}

	.flow_point {
		display: none;
	}

	.flow_list li > p {
		font-size: 1.8rem;
	}

	/* SP:contact - コンタクト
	-------------------------------------------------- */
	.full #other_bnr .box {
		padding: 5rem 0 10rem;
	}

	#other_bnr .box {
		padding-bottom: 5rem;
	}

	#other .other_bnr {
		padding: 6rem 0 3rem;
	}

	.other_bnr_imgs {
		flex-direction: column;
	}

	.other_bnr_imgs li {
		width: 100%;
	}

	.other_bnr_waku {
		top: auto;
		right: 10px;
		bottom: 10px;
		width: 100px;
		height: 100px;
	}

	.other_bnr_waku.okosan {
		font-size: 3rem;
	}

	.other_bnr_waku.seijin {
		top: auto;
		right: 10px;
		bottom: 10px;
		left: auto;
		width: 100px;
		height: 100px;
		font-size: 1.8rem;
	}

	/* SP:contact - コンタクト
	-------------------------------------------------- */
	#contacts .box {
		margin-top: 5rem;
		padding: 0;
	}

	.contacts_box {
		padding: 3rem;
		border-right: none;
		border-left: none;
	}

	.contacts_ttl {
		font-size: 2rem;
	}

	.contacts_ttl::before {
		top: -10px;
		left: 260px;
		font-size: 4rem;
	}

	.footer_info {
		flex-direction: column;
	}

	.list_contact li,
	.list_contact.no_vacancy li {
		width: 100%;
	}

	.list_contact li:not(:last-child) {
		margin-bottom: 1.5rem;
	}

	/* footer:フッター
	-------------------------------------------------- */
	.footer_info li,
	.footer_info.no_vacancy li {
		width: 100%;
	}

	.footer_info li:not(:last-child) {
		margin-bottom: 2rem;
	}

	.footer_sitemap {
		flex-direction: column;
		width: 100%;
	}

	.footer_listbox {
		width: 100%;
		margin-bottom: 3rem;
	}

	.footer_listbox:last-child {
		margin-bottom: 0;
	}

	.footer_info .tell_info,
	.footer_info.no_vacancy .tell_info {
		padding-left: 1.5rem;
	}

	.list_footer_box {
		padding: 0 2rem;
	}

	.mini_ttl {
		padding-left: 1.5rem;
	}

	.location_spot_list {
		flex-direction: column;
	}

	.location_spot_list li {
		width: 100%;
	}

	.f_prima_gr {
		margin-bottom: 2rem;
	}

	.prima_gr_list {
		flex-direction: column;
		margin-top: 3rem;
	}

	.prima_gr_list li {
		width: 100%;
		padding: 1rem;
	}

	.prima_gr_list li:not(:last-child) {
		margin-bottom: 2rem;
	}

	.page_top,
	.full .page_top {
		right: 10px;
		bottom: 70px;
		bottom: calc(constant(safe-area-inset-bottom) + 70px);
		bottom: calc(env(safe-area-inset-bottom) + 70px);
		width: 80px;
		height: 78px;
	}

	.f_box {
		margin-bottom: 9rem;
	}

	/* common - 共通設定
	-------------------------------------------------- */
	.btn a {
		width: 100%;
		text-align: center;
	}

	.btn3 {
		flex-wrap: wrap;
	}

	/* header - ヘッダー
	-------------------------------------------------- */
	.main_header {
		height: calc(100vh - 6rem);
	}

	.header_info {
		height: 20px;
	}

	.scroll .header_info {
		left: 0;
	}

	.video_youtube a {
		width: 100%;
		border: 5px solid #333333;
	}

	.movie_img {
		padding: 0.3rem 0.5rem 0.5rem 0.1rem;
	}

	.fukidashi {
		top: -100px;
		right: -5px;
		width: 125px;
		height: 110px;
	}

	.fukidashi p {
		height: 55px;
		font-size: 1.2rem;
		line-height: 1.6;
	}

	.fixed_side_box {
		position: absolute;
	}

	.fixed_side_box > p {
		font-size: 1rem;
	}

	.fixed_side_menu li > a {
		font-size: 1.2rem;
	}

	/* main:news - ヘッダー
	-------------------------------------------------- */
	.topic_news {
		flex-direction: column;
		padding: 1rem 2rem;
		font-size: 1.2rem;
	}

	.topic_ttl {
		margin-bottom: 0.5rem;
	}

	.topic_txt {
		line-height: 1.7;
	}

	/* main:recommend - ヘッダー
	-------------------------------------------------- */
	#recommend .box {
		min-height: auto;
		background-position: center center;
	}

	#recommend .box .txt {
		padding: 4rem 2rem;
	}

	#recommend .box::before {
		border-bottom: 30px solid transparent;
		border-left: 30px solid #ff8f8f;
	}

	#recommend .box::after {
		border-top: 30px solid transparent;
		border-right: 30px solid #ff8f8f;
	}

	.recommend_ttl {
		font-size: 3rem;
	}

	.recommend_ttl > span {
		margin-bottom: 2rem;
		font-size: 1.6rem;
	}

	.recommend_ttl > span::before {
		left: -20px;
	}

	.recommend_ttl > span::after {
		right: -10px;
	}

	#recommend .box .txt p {
		font-size: 1.6rem;
	}

	#recommend .box .txt p .price {
		padding: 0 0.5rem;
		font-size: 3.6rem;
	}

	#recommend .box .txt p .yen {
		font-size: 3rem;
	}

	/* sp_nav - スマホ版ナビ
	-------------------------------------------------- */
	.ac_menu,
	.line_ac_btn,
	.insta_ac_btn {
		width: 55px;
		height: 55px;
		box-shadow: 2px 3px 3px 0 rgba(0, 0, 0, 0.2);
	}

	.reserve_btn {
		display: none;
	}

	.sp_menu_btn {
		top: 20px;
		transform: none;
		transition-property: top;
		transition-duration: 0.5s;
	}

	.scroll .sp_menu_btn,
	.sp_menu_btn.active {
		transform: none;
	}

	/* main:about - アバウト
	-------------------------------------------------- */
	#about .box .left_box {
		width: 100%;
		padding: 4.5rem 2rem;
	}

	#about .box .right_box {
		width: 100%;
		padding: 3rem 1rem;
	}

	#about .box .inner {
		flex-direction: column-reverse;
	}

	#about .box::before {
		background: none;
	}

	#about .box .left_box .txt p {
		font-size: 1.2rem;
	}

	#about .box .left_box .txt p > br {
		display: none;
	}

	#about .box .left_box .txt p.catch_copy {
		font-size: 1.6rem;
		text-align: center;
	}

	/* main:point - ポイント
	-------------------------------------------------- */
	.list_point_imgs {
		flex-direction: column;
	}

	.list_point_imgs li {
		width: 100%;
		min-height: 460px;
	}

	.points .btn a {
		width: auto;
	}

	#campaign .box::before {
		top: 30px;
		left: 10px;
		width: 40px;
		height: 40px;
	}

	#campaign .box::after {
		top: 20px;
		right: 10px;
		width: 100px;
		height: 80px;
	}

	.list_camp_imgs .c_2col > a:first-child {
		margin-bottom: 2rem;
	}

	.balloon {
		top: -50px;
		right: -45px;
		width: 150px;
		height: 150px;
	}

	.balloon p {
		font-size: 1.2rem;
	}

	/* main:plan - プラン
	-------------------------------------------------- */
	.btn_plan_detail {
		margin: 3rem 2rem;
	}

	/* main:beauty - 美肌補正
	-------------------------------------------------- */
	#beauty .box {
		padding: 0;
	}

	.beauty_ab_box {
		flex-wrap: wrap;
	}

	.beauty_ab_item {
		width: 100%;
	}

	.beauty_ab_item > p {
		font-size: 1.4rem;
	}

	.beauty_ab_item:last-child {
		margin-top: 3rem;
	}

	/* main:rental_dress - レンタルドレス
	-------------------------------------------------- */
	.rental_dress_bnr {
		display: block;
	}

	.dress_img {
		height: 250px;
	}

	.rental_detail {
		width: 100%;
		height: auto;
		padding: 3rem 2rem;
	}

	.rental_sub_txt p {
		font-size: 1.6rem;
	}

	.rental_dress_ttl {
		margin: 2rem 3rem;
		font-size: 2rem;
	}

	.rental_dress_ttl span {
		font-size: 2rem;
	}

	.circle {
		width: 90px;
		height: 90px;
		padding: 2.5rem 1rem;
		font-size: 1.8rem;
	}

	.rental_price {
		font-size: 2.4rem;
	}

	.rental_price p span {
		font-size: 3.6rem;
	}

	/* main:blog - ブログ
	-------------------------------------------------- */
	#blog .box {
		padding: 3rem 1rem 5rem;
	}

	.list_blog {
		flex-direction: column;
	}

	.list_blog li {
		width: 100%;
	}

	.list_blog li:not(:last-child) {
		margin-bottom: 1.5rem;
		border-right: 1px dashed #ffffff;
	}

	.blog_ttl {
		font-size: 1.8rem;
		line-height: 1.4;
	}

	.blog_excerpt p {
		font-size: 1.4rem;
	}

	.error_message p:first-child {
		font-size: 1.6rem;
	}

	.error_message p {
		font-size: 1.2rem;
	}

	.error_message p br {
		display: none;
	}

	/* フッター固定ナビ
	-------------------------------------------------- */
	.fnav_fixed {
		display: block;
	}

	.fnav_fixed_list {
		display: table;
		position: fixed;
		bottom: -10rem;
		left: 0;
		z-index: 98;
		width: 100%;
		margin: 0;
		padding-bottom: constant(safe-area-inset-bottom);
		padding-bottom: env(safe-area-inset-bottom);
		box-shadow: 0 -1px 3px rgba(100, 120, 130, 0.25);
		background: #ffffff;
		table-layout: fixed;
		transition: all 0.3s ease;
	}

	.fnav_fixed_list.is_active {
		bottom: 0;
	}

	.fnav_fixed_list li {
		display: table-cell;
		text-align: center;
	}

	.fnav_fixed_list li a {
		display: block;
		padding: 0.9rem 0 0.6rem;
		overflow: hidden;
		color: #757575;
		font-weight: bold;
		font-size: 1rem;
		line-height: 2.1;
		white-space: nowrap;
	}

	.fnav_fixed_list li i {
		display: block;
		width: auto;
		font-size: 24px;
	}

	/* フッター固定SNSナビ
	-------------------------------------------------- */
	.fixed_side_sns {
		display: flex;
		position: fixed;
		bottom: -10rem;
		z-index: 98;
		width: 100%;
		box-shadow: 0 -1px 3px rgb(100 120 130 / 25%);
		transition: all 0.3s ease;
	}

	.fixed_side_sns.is_active {
		bottom: 6rem;
	}

	.fixed_side_sns > li {
		width: calc(100% / 2);
	}

	.fixed_side_sns > li > a {
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 1rem 0.8rem 1rem 1rem;
		background-color: #00b900;
		color: #ffffff;
		line-height: 1;
	}

	.fixed_side_sns > li:last-child > a {
		background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	}

	.fixed_side_sns > li > a i {
		font-size: 2.4rem;
	}

	.fixed_side_sns > li:first-child > a i {
		margin-right: 0.5rem;
	}

	/* サイドFixボタン
	-------------------------------------------------- */
	.infoModal {
		display: block;
		position: relative;
		padding: 1rem;
		border-radius: 0;
		text-align: center;

		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
	}

	.infoModal i {
		margin-right: 0.5rem;
		margin-bottom: 0;
	}

	.info_content .t_c .btn:first-child {
		margin-right: 0;
		margin-bottom: 1.5rem;
	}

	/* Front:非表示
	-------------------------------------------------- */
	.home #blog {
		display: none;
	}

	/* フロント：プランセクション
	-------------------------------------------------- */
	.plan_sec .plan_main_list > li {
		width: 100%;
	}

	.plan_sec .plan_main_list .plan_pw_imgs {
		padding-top: 0;
	}

	.plan_sec .plan_main_list_ttl span {
		font-size: 1.4rem;
	}

	.plan_sec .plan_main_list .plan_one_point {
		width: 100%;
	}

	.plan_contents_list {
		padding-bottom: 40%;
	}

	.plan_contents_list > li {
		padding: 0.5rem 1rem;
		font-size: 1.4rem;
	}

	/* パスワード
	-------------------------------------------------- */

	.post-password-form {
		padding: 7.5rem 2.5rem;
		text-align: left;
	}

	.post-password-form p {
		font-size: 1.4rem;
		text-align: center;
	}

	.post-password-form input[type='submit'] {
		font-size: 1.4rem;
		line-height: 35px;
	}
	/*--------------------------------------------------------------
	# Instagram - インスタグラム
	--------------------------------------------------------------*/
	.insta_list > a {
		width: 50%;
	}

	/*--------------------------------------------------------------
	# Shooting - 撮影などの利用について
	--------------------------------------------------------------*/
	.shooting_sec .contact_msg {
		font-size: 1.6rem;
	}

	.shooting_list {
		padding: 0 2.5rem;
		font-size: 1.4rem;
	}

	#reserve_contact_main.shooting_sec > .box {
		padding-bottom: 0;
	}
}
